/******************************************************************************
* Styles for Perspectives in Health - Text Only Page - June 2004              *
******************************************************************************/

#gen-menu {
display: block;
display: none;
}

#gen-barra {
display: block;
display: none;
}

#UnitBanner {
display: block;
display: none;
}

#searchbox {
display: block;
display: none;
}

#footer {
display: block;
display: none;
}

div#header {
display: none;
}

div#coluna {
display: none;
}

#headertop {
font-size: 80%;
}

#headerbottom {
font-size: 75%;
font-style: italic;
}

#fotodir {
float: right;
margin-left: 10px;
}

#fotoesq {
float: left;
margin-right: 10px;
}

#boxleft {
display: none;
}

#boxright {
display: none;
}

#identification {
border-top: 1px dotted #000;
}

p {
font-size: 11pt;
}

.persp_manchete {
display: block;
margin-top: 2px;
margin-bottom: 20px;
}

.persp_headline {
margin-top: 16px;
margin-bottom: -10px;
font-weight: bold;
font-size: 24pt;
line-height: 105%;
}

.subtitle {
font-weight: bold;
width: 60%;
}

.byline {
font-size: 10pt;
}

#texto {
display: none;
}
